/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.equal-heights {
	min-height: 100px;
}

.fusion-main-menu .fusion-main-menu-cart:not(.menu-item-type-custom) > a::after {
    border: 1px solid #888;
    padding: 12px 12px;
}
.fusion-main-menu .fusion-main-menu-cart:not(.menu-item-type-custom) > a:hover::after {
	color: #fff;
	border: 1px solid #8bc34a;
	background: #8bc34a;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: red !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888 !important;
}

::placeholder { /* Firefox 18- */
  color: #888 !important;
}
::input-placeholder { /* Chrome/Opera/Safari */
  color: #888 !important;
}



